Subject: Re: bug#3417: c-mode uses font-lock-doc-face for /**
From: Stefan Monnier <[email-masked]>
To: Antoine Levitt <[email-masked]>
Cc: [email-masked]
Date: Fri, 29 May 2009 12:01:38 -0400

> This behavior is certainly unexpected : I expect all comments to be
> fontified with the same face.  Am I right in thinking it's a bug ?

It's a feature. This comment format is used by doxygen (or somesuch).

        Stefan